1732326557474
16197,0.0.0
6477,0.0.0
17036,0.0.0
13344,0.0.0
4600,0.0.0
12635,0.0.0
17652,0.0.0
19328,0.0.0
22102,0.0.0
803,0.0.0
810,0.0.0
1755,0.0.0
15422,1.14.0
16188,0.0.0
14005,2.3.0
22839,2.0.0
3890,2.2.0
22113,0.0.0
19235,0.0.0
18419,0.0.0
1588,1.14.0
8967,0.0.0
5380,2.3.0
6410,0.0.0
41,2.3.0
745,0.0.0
10041,0.0.0
11371,0.0.0
2210,1.27.0
15454,1.33.0,1.27.0
20698,0.0.0
22869,1.33.0
3817,1.33.0
19919,0.0.0
16854,1.23.0
6428,0.0.0
9578,0.0.0
16866,1.27.0
20750,0.0.0
13336,1.27.0
22153,0.0.0
7895,2.0.0
7897,2.0.0
13968,0.0.0
2894,0.0.0
4658,1.23.0
17654,0.0.0
22892,0.0.0
14705,1.27.0
11362,2.2.0
17688,0.0.0
11306,0.0.0
20748,2.2.0
2911,2.2.0
16283,2.0.0
5462,1.27.0
16234,0.0.0
8678,0.0.0
15434,1.14.0
705,0.0.0
22075,0.0.0
6412,0.0.0
14609,0.0.0
11315,0.0.0
18434,1.14.0
21284,0.0.0
11317,1.27.0
22348,1.14.0
1091,2.3.0
20001,0.0.0
20766,1.14.0
1638,1.27.0
89,0.0.0
14627,1.27.0
12630,0.0.0
7113,1.14.0
3874,1.14.0
2264,0.0.0
12668,1.27.0
5479,0.0.0
16214,0.0.0
21406,0.0.0
124,0.0.0
1693,0.0.0
19271,0.0.0
179,1.14.0
14737,0.0.0
22150,1.14.0
5540,0.0.0
10103,2.3.0
22887,0.0.0
4735,0.0.0
9419,0.0.0
8024,2.3.0
14761,1.33.0
21478,0.0.0
875,0.0.0
11155,2.2.0
5495,0.0.0
5603,2.2.0
11158,2.0.0
19980,0.0.0
1472,0.0.0
8159,2.0.0,1.33.0
1715,0.0.0
2287,0.0.0
4669,0.0.0
12695,0.0.0
16242,2.2.0
6454,0.0.0
6569,1.33.0,1.27.0
22863,0.0.0
10187,0.0.0
94,0.0.0
10769,0.0.0
6524,1.27.0
14070,0.0.0
16982,1.27.0
12692,0.0.0
16981,1.27.0
10090,2.0.0,1.33.0
13438,0.0.0
3001,0.0.0
7227,0.0.0
18466,0.0.0
20806,2.2.0
14088,1.27.0
122,0.0.0
2082,0.0.0
954,1.27.0
3672,1.33.0,1.27.0
4620,2.2.0
880,0.0.0
2978,1.27.0
911,0.0.0
4716,0.0.0
6889,0.0.0
16244,0.0.0
10123,0.0.0
150,1.14.0
151,0.0.0
10724,0.0.0
4681,2.0.0
22958,2.3.0
9441,2.3.0
9999,0.0.0
160,2.2.0
2219,1.23.0
4682,2.2.0
5633,1.27.0
14058,0.0.0
7998,1.14.0
7630,0.0.0
17027,0.0.0
22960,2.3.0
16302,2.1.0
9331,0.0.0
16298,2.0.0
20773,0.0.0
14172,0.0.0
17138,0.0.0
15639,0.0.0
8066,0.0.0
20844,1.27.0
19380,0.0.0
3152,0.0.0
20201,0.0.0
10846,2.2.0
14894,0.0.0
19389,1.14.0
8082,1.33.0,1.27.0
5243,2.2.0
2504,0.0.0
5246,2.2.0
9504,1.14.0
13457,0.0.0
22301,0.0.0
19399,1.23.0
21580,1.27.0
201,1.14.0
9516,2.2.0
20831,0.0.0
208,0.0.0
15742,0.0.0
1792,1.27.0
21539,0.0.0
5615,2.0.0,1.33.0
15624,0.0.0
11423,0.0.0
11478,0.0.0
1207,0.0.0
217,0.0.0
5639,0.0.0
21555,0.0.0
7276,1.27.0
9410,0.0.0
17135,0.0.0
999,0.0.0
11538,0.0.0
17384,1.23.0
22330,0.0.0
1812,2.0.0
7332,0.0.0
18689,0.0.0
12839,1.14.0
14223,0.0.0
2968,0.0.0
9114,0.0.0
17200,0.0.0
18698,1.14.0
20210,0.0.0
13500,0.0.0
22374,2.2.0
20265,0.0.0
22375,2.2.0
5708,1.14.0
10228,2.2.0
22185,0.0.0
4053,2.0.0,1.33.0,1.27.0
3122,0.0.0
23028,0.0.0
1771,2.0.0,1.33.0
14121,0.0.0
14885,1.27.0
14880,1.27.0
11438,1.33.0
14886,1.27.0
14883,1.27.0
1774,0.0.0
22322,0.0.0
1772,2.2.0
15761,0.0.0
20951,1.27.0
20952,1.27.0
19504,1.14.0
5810,0.0.0
2467,0.0.0
388,0.0.0
6724,0.0.0
18730,1.14.0
21433,1.27.0
1897,2.2.0
10928,0.0.0
17205,0.0.0
3184,1.23.0
6692,0.0.0
8932,2.3.0
12211,1.14.0
5758,1.33.0
1864,2.2.0
2478,1.14.0
2452,0.0.0
22370,2.2.0
5761,1.33.0
1094,0.0.0
347,1.14.0
13586,0.0.0
9569,2.2.0
14197,0.0.0
22389,1.14.0
8942,0.0.0
12226,0.0.0
7881,1.27.0
8911,1.27.0
10226,2.2.0
14974,1.14.0
19164,0.0.0
4201,0.0.0
7458,1.27.0
20300,1.27.0
15769,2.0.0
15771,1.27.0
15763,2.0.0
20254,1.27.0
1215,0.0.0
4797,1.14.0
11274,2.0.0
22999,0.0.0
15776,0.0.0
3318,1.14.0
10932,0.0.0
4619,0.0.0
2395,0.0.0
3187,2.3.0
2205,2.2.0
13626,0.0.0
10,0.0.0
20277,0.0.0
20690,2.2.0
9556,1.27.0
7405,0.0.0
13554,2.3.0
408,1.27.0
14194,0.0.0
3286,0.0.0
9619,0.0.0
3300,0.0.0
10289,0.0.0
3402,0.0.0
452,0.0.0
577,0.0.0
9707,2.2.0
22478,0.0.0
10344,0.0.0
10388,1.27.0
14338,0.0.0
21065,0.0.0
5050,0.0.0
19562,0.0.0
23278,0.0.0
7807,0.0.0
13655,0.0.0
21858,0.0.0
21861,0.0.0
16522,1.27.0
7468,1.14.0
20375,0.0.0
15028,0.0.0
22452,2.2.0
18050,0.0.0
10308,0.0.0
21004,1.23.0
432,1.33.0
9041,0.0.0
14321,1.27.0
22424,0.0.0
3376,2.3.0
1248,0.0.0
4236,0.0.0
16494,1.14.0
5206,0.0.0
15829,2.0.0
9051,0.0.0
9048,0.0.0
12269,1.14.0
449,0.0.0
1921,0.0.0
2541,1.14.0
14253,2.0.0
1970,1.14.0
23148,0.0.0
1932,0.0.0
4308,2.3.0
23200,0.0.0
22481,1.27.0
11609,0.0.0
17383,0.0.0
1945,0.0.0
18042,2.2.0
13721,2.3.0
23212,1.14.0
16562,0.0.0
12337,0.0.0
7489,0.0.0
11620,0.0.0
11624,1.14.0
18707,1.33.0,1.27.0
22460,2.2.0
2574,0.0.0
1969,0.0.0
5020,0.0.0
3397,0.0.0
14317,0.0.0
22517,0.0.0
19599,0.0.0
6173,2.2.0
8440,0.0.0
21806,1.27.0
21800,1.27.0
10472,0.0.0
21811,1.27.0
3607,0.0.0
15892,0.0.0
6162,1.14.0
541,2.0.0
14377,0.0.0
21118,0.0.0
7706,2.3.0
20373,2.3.0
19659,1.14.0
20407,0.0.0
11749,0.0.0
21775,1.27.0
15129,0.0.0
14424,2.2.0
11079,0.0.0
9119,0.0.0
7570,2.0.0,1.33.0
12377,1.27.0
17403,0.0.0
531,0.0.0
20389,0.0.0
21793,0.0.0
10421,0.0.0
5157,1.14.0
5222,0.0.0
6814,2.3.0
13016,0.0.0
18065,0.0.0
15097,0.0.0
5166,1.14.0
13169,2.2.0
15102,1.27.0
18028,0.0.0
9730,2.2.0
1387,0.0.0
579,1.23.0
11065,0.0.0
11067,0.0.0
15876,0.0.0
15017,0.0.0
2675,1.23.0
19696,1.27.0
18934,0.0.0
9150,1.14.0
4380,1.33.0,1.27.0
9674,0.0.0
563,2.3.0
11717,2.2.0
13100,0.0.0
16620,1.23.0
13052,0.0.0
6185,0.0.0
9764,0.0.0
21790,1.27.0
19667,1.14.0
1366,0.0.0
15919,2.3.0
10414,1.14.0
18114,2.2.0
18115,2.2.0
9781,0.0.0
4359,0.0.0
9135,0.0.0
21881,1.14.0
5301,0.0.0
11891,2.2.0
635,0.0.0
12474,0.0.0
3786,2.3.0
3779,0.0.0
8487,0.0.0
16129,0.0.0
18181,1.27.0
15933,0.0.0
11111,0.0.0
14470,1.27.0
9468,0.0.0
10477,1.27.0
13833,1.27.0
18989,0.0.0
13300,0.0.0
17484,0.0.0
20443,1.14.0
13915,2.3.0
2693,1.14.0
11198,2.2.0
21230,0.0.0
18098,1.27.0
21234,0.0.0
22612,1.27.0
18101,1.27.0
13770,0.0.0
18097,1.27.0
22235,0.0.0
3590,0.0.0
3630,2.3.0
7576,0.0.0
3634,1.14.0
9823,0.0.0
5277,1.14.0
19011,2.3.0
23346,0.0.0
10774,0.0.0
14455,0.0.0
9173,0.0.0
6528,2.3.0
11778,2.0.0,1.33.0,1.27.0
3708,0.0.0
6299,2.2.0
3650,0.0.0
22692,0.0.0
19799,0.0.0
6304,1.27.0
16695,0.0.0
23361,0.0.0
6302,1.27.0
7655,0.0.0
5306,0.0.0
13845,2.0.0
17489,0.0.0
19829,0.0.0
9886,2.3.0
11086,2.2.0
10716,2.2.0
21228,1.27.0
4477,1.33.0
11084,2.2.0
11085,2.2.0
14530,0.0.0
21281,0.0.0
21913,1.23.0
19718,0.0.0
14494,0.0.0
2953,1.27.0
15959,1.33.0
19013,0.0.0
859,2.2.0
9208,0.0.0
21246,0.0.0
11844,0.0.0
2095,2.2.0
630,1.14.0
10568,1.14.0
14527,0.0.0
7045,1.27.0
16078,0.0.0
19226,0.0.0
16225,0.0.0
18323,1.23.0
16087,1.23.0
13249,0.0.0
20584,1.14.0
17563,0.0.0
12574,2.2.0
9277,2.2.0
18255,0.0.0
17623,1.27.0
7757,0.0.0
19875,1.27.0
21303,1.27.0
665,0.0.0
22463,0.0.0
5349,0.0.0
19044,1.14.0
16530,0.0.0
751,1.27.0
6325,1.33.0,1.27.0
6287,2.2.0
22737,0.0.0
2784,0.0.0
2783,0.0.0
19004,0.0.0
7024,1.33.0,1.27.0
21962,1.27.0
9045,2.2.0
2145,0.0.0
5396,0.0.0
13364,0.0.0
10589,0.0.0
19051,0.0.0
20642,2.2.0
11221,0.0.0
11223,0.0.0
7745,0.0.0
23152,1.27.0
9268,0.0.0
18302,0.0.0
20605,0.0.0
17609,1.27.0
2194,2.2.0
16082,0.0.0
18306,0.0.0
13291,0.0.0
16140,0.0.0
10629,0.0.0
17621,0.0.0
5307,1.27.0
14601,2.3.0
13309,2.0.0,1.33.0,1.27.0
21325,0.0.0
16094,2.0.0
7005,0.0.0
15367,2.3.0
19042,1.14.0
11760,0.0.0
20579,2.0.0
2129,2.2.0
16097,2.2.0
16098,2.2.0
7016,0.0.0
2130,2.2.0
2134,2.2.0
16679,1.23.0
13264,0.0.0
14570,0.0.0
10608,0.0.0
21343,1.27.0
11894,1.14.0
16113,0.0.0
3645,0.0.0
8562,0.0.0
